Subject: Re: FSCKED clock sources WAS(Re: [WIP][PATCHES] Network xmit batching

From: jamal <[email-masked]>
Date: Thu, 21 Jun 2007 12:08:19 -0400

On Thu, 2007-21-06 at 11:54 -0400, jamal wrote:

> The summary is: Batching always is better, jiffies is always the better
> clock source (and who would have thunk,eh? Opteron kicks a Xeons ass).

The results in the table for opteron and xeon are swapped when
cutnpasting from a larger test result. So Opteron is the one with better
results.
In any case - off for the day over here.

cheers,
jamal